<?php
require("../../config/koneksi.php");
require("../../config/function.php");
require("../../config/crud.php");
$exec = mysqli_query($koneksi, "UPDATE siswa set lulus=null");	
$exec = mysqli_query($koneksi, "truncate download");	
$exec = mysqli_query($koneksi, "truncate mapel_ijazah");
$exec = mysqli_query($koneksi, "truncate nilai_skl");
$exec = mysqli_query($koneksi, "truncate nilai_sku");
$exec = mysqli_query($koneksi, "truncate nilai_ujian");
$exec = mysqli_query($koneksi, "truncate pkl");

?>